<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:th="http://www.thymeleaf.org"
	xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity5">

<head th:replace="common/header :: common-header" />
<body>
	<div th:replace="common/header :: navbar" />
	<div class="container">
		<div class="row" style="margin-bottom: -100px;">
			<div class="col-9">
				<h2 class="section-headline">
					<span>Compte utilisateur</span>
				</h2>
			</div>
			<div class="col-3">
				<img alt="logo all-paper" src="/logo/allpaper.png" class="img-fluid" />
			</div>
		</div>
		<hr
			style="position: absolute; width: 100%; height: 6px; background-color: #333; z-index: -1; margin-top: -80px;" />
		<img alt="background my account" src="/img/bg_my_account.png"
			class="img-fluid" />
			
			<!-- navtab -->
		<div class="row" style="margin-top: 48px">
			<div class="col-9 col-offset-3">
				<ul class="nav nav-tabs" id="myTab" role="tablist">
				  <li class="nav-item">
				    <a class="nav-link" href="/createAccount" th:classappend="${classActiveCreateAccount} or ${classActiveConfirmCreatedAccount} ? 'active'">Créer un compte</a>
				  </li>
				  <li class="nav-item">
				    <a class="nav-link" href="/login" th:classappend="${classActiveLogin} ? 'active'">Se connecter</a>
				  </li>
				  <li class="nav-item">
				    <a class="nav-link" href="/forgetPassword" th:classappend="${classActiveForgetPassword} ? 'active'">Mot de passe oublié</a>
				  </li>
				</ul>
				
				<!-- tab panels -->
				<div class="tab-content">
					<div  th:if="${classActiveCreateAccount}">
						<div th:replace="account/createAccount :: create-account-fragement" />	
					</div>
					<div th:if="${classActiveConfirmCreatedAccount}">
						<div th:replace="account/createAccount :: confirm-created-account-fragement" />	
					</div>
					<div th:if="${classActiveLogin}" >
						<div th:replace="account/login :: login-fragement" />
					</div>
					<div th:if="${classActiveForgetPassword}" >
						<div th:replace="account/forgetPassword :: forget-password-fragement" />	
					</div>
				</div>
			</div>
		</div>
	</div>
	<div th:replace="common/header :: body-bottom-scripts" />
</body>
</html>
